Groovy 1.7.0

## groovy.util
Class AntBuilderLocator

    java.lang.Object
      groovy.util.AntBuilderLocator

All Implemented Interfaces:
  Locator

    class AntBuilderLocator
    extends Object

Would be nice to retrieve location information (from AST?). In a first time, without info

Constructor Summary
`AntBuilderLocator()`

Method Summary
`int` | `getColumnNumber()`
`int` | `getLineNumber()`
`String` | `getPublicId()`
`String` | `getSystemId()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### AntBuilderLocator

    AntBuilderLocator()

Method Detail

### getColumnNumber

    public int getColumnNumber()

### getLineNumber

    public int getLineNumber()

### getPublicId

    public String getPublicId()

### getSystemId

    public String getSystemId()

Copyright © 2003-2009 The Codehaus. All rights reserved.